漏洞信息详情

Contentful 跨站脚本漏洞

  • CNNVD编号:CNNVD-202005-1119
  • 危害等级: 中危
  • CVE编号: CVE-2020-13258
  • 漏洞类型: 跨站脚本
  • 发布时间: 2020-05-21
  • 威胁类型: 远程
  • 更新时间: 2020-05-26
  • 厂        商:
  • 漏洞来源:

漏洞简介

Contentful是美国Contentful公司的一套内容管理系统(CMS)。

Contentful 2020-05-21及之前版本(Python)中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.contentful.com/

参考网址

来源:MISC

链接:https://github.com/contentful/the-example-app.py/issues/44

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-13258

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多